## rust-event-listener-strategy 0.5.1

=== debian/changelog ===
rust-event-listener-strategy (0.5.1-1) experimental; urgency=medium

  * Package event-listener-strategy 0.5.1 from crates.io using debcargo 2.6.1

 -- Matthias Geiger <werdahias@riseup.net>  Wed, 10 Apr 2024 11:15:08 -0400
