=== debian/control ===
Source: rust-event-listener-strategy
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.60) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-event-listener-5+std-dev <!nocheck>,
 librust-event-listener-5-dev <!nocheck>,
 librust-pin-project-lite-0.2+default-dev (>= 0.2.12-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/event-listener-strategy]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/event-listener-strategy
X-Cargo-Crate: event-listener-strategy
Rules-Requires-Root: no

Package: librust-event-listener-strategy-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-event-listener-5+std-dev,
 librust-event-listener-5-dev,
 librust-pin-project-lite-0.2+default-dev (>= 0.2.12-~~)
Provides:
 librust-event-listener-strategy+default-dev (= ${binary:Version}),
 librust-event-listener-strategy+std-dev (= ${binary:Version}),
 librust-event-listener-strategy-0-dev (= ${binary:Version}),
 librust-event-listener-strategy-0+default-dev (= ${binary:Version}),
 librust-event-listener-strategy-0+std-dev (= ${binary:Version}),
 librust-event-listener-strategy-0.5-dev (= ${binary:Version}),
 librust-event-listener-strategy-0.5+default-dev (= ${binary:Version}),
 librust-event-listener-strategy-0.5+std-dev (= ${binary:Version}),
 librust-event-listener-strategy-0.5.1-dev (= ${binary:Version}),
 librust-event-listener-strategy-0.5.1+default-dev (= ${binary:Version}),
 librust-event-listener-strategy-0.5.1+std-dev (= ${binary:Version})
Description: Block or poll on event_listener easily - Rust source code
 Source code for Debianized Rust crate "event-listener-strategy"
