=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test event-listener-strategy 0.5.1 --all-targets --all-features
Features: test-name=rust-event-listener-strategy:@
Depends: dh-cargo (>= 18), librust-futures-lite-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test event-listener-strategy 0.5.1 --all-targets
Features: test-name=librust-event-listener-strategy-dev:default
Depends: dh-cargo (>= 18), librust-futures-lite-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test event-listener-strategy 0.5.1 --all-targets --no-default-features --features std
Features: test-name=librust-event-listener-strategy-dev:std
Depends: dh-cargo (>= 18), librust-futures-lite-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test event-listener-strategy 0.5.1 --all-targets --no-default-features
Features: test-name=librust-event-listener-strategy-dev:
Depends: dh-cargo (>= 18), librust-futures-lite-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable
