## rust-event-listener-strategy 0.5.2

=== debian/changelog ===
rust-event-listener-strategy (0.5.2-3) unstable; urgency=medium

  * Add patch for futures-lite so test can run

 -- Matthias Geiger <werdahias@riseup.net>  Mon, 15 Jul 2024 16:24:36 +0200

rust-event-listener-strategy (0.5.2-2) unstable; urgency=medium

  * Upload to unstable 

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 14 Jul 2024 15:09:40 +0200

rust-event-listener-strategy (0.5.2-1) experimental; urgency=medium

  * Package event-listener-strategy 0.5.2 from crates.io using debcargo 2.6.1
  * New upstream release (Closes: #1071285)

 -- Matthias Geiger <werdahias@riseup.net>  Tue, 11 Jun 2024 22:09:48 +0200
