=== debian/control ===
--- 
+++ 
@@ -35,8 +35,8 @@
  librust-event-listener-strategy-0.5-dev (= ${binary:Version}),
  librust-event-listener-strategy-0.5+default-dev (= ${binary:Version}),
  librust-event-listener-strategy-0.5+std-dev (= ${binary:Version}),
- librust-event-listener-strategy-0.5.1-dev (= ${binary:Version}),
- librust-event-listener-strategy-0.5.1+default-dev (= ${binary:Version}),
- librust-event-listener-strategy-0.5.1+std-dev (= ${binary:Version})
+ librust-event-listener-strategy-0.5.2-dev (= ${binary:Version}),
+ librust-event-listener-strategy-0.5.2+default-dev (= ${binary:Version}),
+ librust-event-listener-strategy-0.5.2+std-dev (= ${binary:Version})
 Description: Block or poll on event_listener easily - Rust source code
  Source code for Debianized Rust crate "event-listener-strategy"
