## rust-event-listener-strategy 0.5.3

=== debian/changelog ===
rust-event-listener-strategy (0.5.3-1) unstable; urgency=medium

  * Package event-listener-strategy 0.5.3 from crates.io using debcargo 2.7.5
  * Stop patching futures-lite
  * Add patch to remove loom feature since this is not enabled in event-
    listener

 -- Matthias Geiger <werdahias@debian.org>  Thu, 05 Dec 2024 11:15:16 +0100
