=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-event-listener-strategy
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native (>= 1.60) <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -11,10 +11,11 @@
  librust-pin-project-lite-0.2+default-dev (>= 0.2.12-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
- Matthias Geiger <werdahias@riseup.net>
-Standards-Version: 4.6.2
+ Matthias Geiger <werdahias@debian.org>
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/event-listener-strategy]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/event-listener-strategy
+Homepage: https://github.com/smol-rs/event-listener-strategy
 X-Cargo-Crate: event-listener-strategy
 Rules-Requires-Root: no
 
@@ -35,8 +36,8 @@
  librust-event-listener-strategy-0.5-dev (= ${binary:Version}),
  librust-event-listener-strategy-0.5+default-dev (= ${binary:Version}),
  librust-event-listener-strategy-0.5+std-dev (= ${binary:Version}),
- librust-event-listener-strategy-0.5.2-dev (= ${binary:Version}),
- librust-event-listener-strategy-0.5.2+default-dev (= ${binary:Version}),
- librust-event-listener-strategy-0.5.2+std-dev (= ${binary:Version})
+ librust-event-listener-strategy-0.5.3-dev (= ${binary:Version}),
+ librust-event-listener-strategy-0.5.3+default-dev (= ${binary:Version}),
+ librust-event-listener-strategy-0.5.3+std-dev (= ${binary:Version})
 Description: Block or poll on event_listener easily - Rust source code
  Source code for Debianized Rust crate "event-listener-strategy"
