## rust-event-listener-strategy 0.5.4

=== debian/changelog ===
rust-event-listener-strategy (0.5.4-2) unstable; urgency=medium

  * Team upload.
  * Package event-listener-strategy 0.5.4 from crates.io using debcargo 2.7.10
    (Closes: #1111579)
  * Collapse features

  [ Matthias Geiger ]
  * Upload to unstable

 -- NoisyCoil <noisycoil@debian.org>  Fri, 29 Aug 2025 23:56:58 +0200

rust-event-listener-strategy (0.5.4-1) experimental; urgency=medium

  * Package event-listener-strategy 0.5.4 from crates.io using debcargo 2.7.8
  * Refresh patches
  * New upstream release (Closes: #1110076)

 -- Matthias Geiger <werdahias@debian.org>  Fri, 08 Aug 2025 20:44:53 +0200
