=== debian/control ===
Source: rust-event-listener-strategy
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.60) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-event-listener-5+std-dev <!nocheck>,
 librust-event-listener-5-dev <!nocheck>,
 librust-pin-project-lite-0.2+default-dev (>= 0.2.12-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/event-listener-strategy]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/event-listener-strategy
Homepage: https://github.com/smol-rs/event-listener-strategy
X-Cargo-Crate: event-listener-strategy
Rules-Requires-Root: no

Package: librust-event-listener-strategy-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-event-listener-5+portable-atomic-dev,
 librust-event-listener-5+std-dev,
 librust-event-listener-5-dev,
 librust-pin-project-lite-0.2+default-dev (>= 0.2.12-~~)
Provides:
 librust-event-listener-strategy+default-dev (= ${binary:Version}),
 librust-event-listener-strategy+portable-atomic-dev (= ${binary:Version}),
 librust-event-listener-strategy+std-dev (= ${binary:Version}),
 librust-event-listener-strategy-0-dev (= ${binary:Version}),
 librust-event-listener-strategy-0+default-dev (= ${binary:Version}),
 librust-event-listener-strategy-0+portable-atomic-dev (= ${binary:Version}),
 librust-event-listener-strategy-0+std-dev (= ${binary:Version}),
 librust-event-listener-strategy-0.5-dev (= ${binary:Version}),
 librust-event-listener-strategy-0.5+default-dev (= ${binary:Version}),
 librust-event-listener-strategy-0.5+portable-atomic-dev (= ${binary:Version}),
 librust-event-listener-strategy-0.5+std-dev (= ${binary:Version}),
 librust-event-listener-strategy-0.5.4-dev (= ${binary:Version}),
 librust-event-listener-strategy-0.5.4+default-dev (= ${binary:Version}),
 librust-event-listener-strategy-0.5.4+portable-atomic-dev (= ${binary:Version}),
 librust-event-listener-strategy-0.5.4+std-dev (= ${binary:Version})
Description: Block or poll on event_listener easily - Rust source code
 Source code for Debianized Rust crate "event-listener-strategy"
